body {
	border: 0px;
	background-color: #f8f8f8;
	background-image: url("img/background/bg.gif");
	background-repeat: repeat-x;
	margin: 0;
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 0;
}

.bgleft {
	background-image: url("img/background/bg_left.gif");
	background-repeat: repeat-y;
	width: 6px;
}

.bgright {
	background-image: url("img/background/bg_right.gif");
	background-repeat: repeat-y;
	width: 6px;
}

/*-------------Background color style---------------*/

.mmenu	{
	background-image: url("img/background/bg_menu.gif");
	height: 34px;
}

.bg01 {
	background-color: #d8d8d8;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}

.bg02 {
	background-color: #dddddd;
	background-image: url("img/border/04/t.gif");
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}

.bg03 {
	background-color: #335091;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}

.bg04 {
	background-color: #f8f8f8;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}

.bg05 {
	background-color: #eeeeee;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}

.bg06 {
	background-image: url("img/border/02/c.gif");
	background-repeat: repeat-x;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	height: 68px;
}

.bg07 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	height: 22px;
}

.bg08 {
	background-color: #999999;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}

.bg09 {
	background-image: url("img/border/04/t2_c.gif");
	background-repeat: repeat-x;
	background-color: #999999;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	height: 27px;
}

.bg10 {
	background-image: url("img/background/bg_buy01.gif");
	background-repeat: repeat-y;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #111111;
	padding-left:5px;
	padding-right: 5px;
	padding-top:10px;
	padding-bottom: 10px;
}

.bg11 {
	background-image: url("img/background/bg_buy02.gif");
	background-repeat: repeat-y;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	padding:5px;
}

.delimetr01 {
	height: 1px;
	background-image: url("img/graph/d_01.gif");
	background-repeat: repeat-x;
}

/*-------------Font style---------------*/

.menu_txt {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}

.selected_page_txt {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #FF0000;
}

.header_txt {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #eeeeee;
	text-transform: uppercase;
	padding-left: 3px;
	padding-right: 3px;
}

.title_txt {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
	padding-left: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.login_frm_header_txt {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #eeeeee;
	text-transform: uppercase;
	padding-left: 3px;
	padding-right: 3px;
}

.login_frm_txt {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #555555;
}

a.login_frm_txt:link, a.login_frm_txt:visited {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #222222;
}

a.login_frm_txt:hover {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
	color: #335091;
}

.home_news_txt_data {
	font-family: Verdana, Arial;
	font-size: 9px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}

.home_news_txt {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #444444;
	text-decoration: none;
}

a.home_news_txt_url:link, a.home_news_txt_url:visited {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #444444;
	font-weight: bold;
	text-decoration: none;
}

a.home_news_txt_url:hover {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #2D447E;
	font-weight: bold;
	text-decoration: underline;
}

.gen_txt {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #444444;
	text-decoration: none;
}

a.gen_txt_url:link, a.gen_txt_url:visited {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #444444;
	font-weight: bold;
	text-decoration: none;
}

a.gen_txt_url:hover {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #2D447E;
	font-weight: bold;
	text-decoration: underline;
}

#cat_navy {
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #2D447E;
	text-decoration: none;
	font-weight: bold;
}

#cat_navy:link, #cat_navy:visited {
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #2D447E;
	font-weight: bold;
	text-decoration: none;
}

#cat_navy:hover {
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #2D447E;
	font-weight: bold;
	text-decoration: underline;
}

a:link, a:visited {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #444444;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #2D447E;
	font-weight: bold;
	text-decoration: underline;
}

td {
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #444444;
	font-weight: normal;
	text-decoration: none;
}

.copyrights {
	font-family: Verdana, Arial, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
	padding: 3px;
	font-weight: bold;
	background-image: url("img/background/bg_bottom.gif");
}

/*-------------Element style---------------*/

input.login01 {
	background-image: url("img/graph/but/but_buy01.gif");
	background-color: #4177A6;
	width: 75px;
	height: 30px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #eeeeee;
	border: 0px;
	text-align:	center;
	cursor: pointer;
}

input.authorize {
	background-image: url("img/graph/but/but_authorize.gif");
	background-color: #4177A6;
	width: 127px;
	height: 30px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #eeeeee;
	border: 0px;
	text-align:	center;
	cursor: pointer;
}

input.buy {
	background-image: url("img/graph/but/but_buy.gif");
	background-color: #4177A6;
	width: 102px;
	height: 30px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #eeeeee;
	border: 0px;
	text-align:	left;
	padding-left: 3px;
	cursor: pointer;
}

input.buy01 {
	background-image: url("img/graph/but/but_buy01.gif");
	background-color: #4177A6;
	width: 75px;
	height: 30px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #eeeeee;
	border: 0px;
	text-align:	center;
	cursor: pointer;
}

input.buy02 {
	background-image: url("img/graph/but/but_buy02.gif");
	background-color: #4177A6;
	width: 102px;
	height: 30px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #eeeeee;
	border: 0px;
	text-align:	right;
	cursor: pointer;
}

input.login_frm_input, select.login_frm_input, textarea.login_frm_input {
	width: 150px;
	border: solid #bbbbbb 1px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #666666;
	background-color: #f8f8f8;
}
input.login_frm_input, select.login_frm_input {
	height: 18px;
}

input.login_frm_input_hover {
	width: 150px;
	height: 18px;
	border: solid #000000 1px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #666666;
	background-color: #f8f8f8;
}

input.login_frm_input2 {
	height: 18px;
	border: solid #666666 1px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #666666;
	background-color: #f8f8f8;
}

input.login_frm_submit {
	height: 20px;
	border: groove 2px #bbbbbb;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #eeeeee;
	background-color: #182A57;
}

select {
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #444444;
}

.img_link {
	cursor: pointer;
}

.img {
	margin-right: 5px;
	margin-bottom: 3px;
	width: 50px;
	height: 50px;
	border: 0px;
}

img.good_image_big {
	margin: 10px;
	padding: 3px;
	background-color: #d8d8d8;
	border: 1px solid #bbbbbb;
}

.alert {
	color: #ff0000;
}

.sitemapa {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #2D447E;
	font-weight: bold;
}
